DEFINITION MODULE helper;

IMPORT tigr;
FROM tigr IMPORT TPixelType;
FROM SYSTEM IMPORT BYTE;

 (* Helper for making colors. *)
PROCEDURE tigrRGB(r, g, b: BYTE): TPixelType;

 (* Helper for making colors. *)
PROCEDURE tigrRGBA(r, g, b, a: BYTE): TPixelType;

END helper.